
SSiO - Feature #181

Backlog # 157 (In Progress): Machine learning for platform security

Start testing with the sensors at LTU

10/12/2018 11:42 AM - Leif Häggmark

Status: Closed Start date: 10/12/2018

Priority: Normal Due date: 10/31/2018

Assignee: Anders Hedlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/12/2018 11:51 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#2 - 10/31/2018 05:57 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#3 - 11/20/2018 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#4 - 12/13/2018 12:32 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#5 - 01/09/2019 04:00 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#6 - 01/29/2019 02:51 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#7 - 02/20/2019 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#8 - 03/12/2019 12:42 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#9 - 04/08/2019 12:27 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#10 - 04/26/2019 10:51 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#11 - 05/17/2019 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#12 - 06/14/2019 02:42 PM - Leif Häggmark
- Sprint changed from Sprint 14 to Sprint 15

#13 - 08/12/2019 02:25 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#14 - 09/10/2019 03:08 PM - Leif Häggmark

- Status changed from New to Closed
